#gdpr-cookie-message * {
    font-family: "IM Fell English SC", serif;
    padding: 0;
    margin: 0;
    border: none;
}

#gdpr-cookie-message body {
    padding: 30px;
    color: #333;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    box-sizing: border-box;
    box-shadow: 1px 2px 5px rgba(0,0,0,.31);
    border-radius: 5px;
    border: 1px solid #ccc;
}

#gdpr-cookie-message .container1 {
    margin: 0 auto;
    max-width: 550px;
}

#gdpr-cookie-message .highlight {
    background: rgb(255,215,0);
    background: rgba(255,215,0,0.115);
    box-sizing: border-box;
    box-shadow: 1px 2px 5px rgba(0,0,0,.31);
    border-radius: 5px;
    border: 1px solid #ccc;
}

#gdpr-cookie-message h1 {
    color: #EE4B5A;
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 20px;
}

#gdpr-cookie-message h3 {
    font-size: 21px;
    font-weight: 500;
    color: #EE4B5A;
    margin-bottom: 20px;
}

#gdpr-cookie-message p, ul {
    margin-bottom: 20px;
    line-height: 1.75em;
}

#gdpr-cookie-message li {
    list-style: none;
    margin-bottom: 10px;
}

    #gdpr-cookie-message li:last-child {
        margin-bottom: 0;
    }

#gdpr-cookie-message label {
    display: inline-block;
    max-width: 90%;
}

#gdpr-cookie-message code {
    color: #EE4B5A;
    font-family: "IM Fell English SC", monospace;
    font-size: 16px;
    background: #f7f7f7;
    padding: 3px 5px;
    border-radius: 3px;
    border: 1px solid #ebebeb;
}

#ihavecookiesBtn {
    text-shadow: 0.5px 0.5px 1px #ff0000, 0 0 0.2em #00ff00, 0 0 0.1em #ffffff;
    margin-left: 1px !important;
    border: none;
    background: #EE4B5A;
    color: white;
    padding: 7px;
    border-radius: 3px;
    transition: all 0.3s ease-in;
    margin: 0 0 0 0;
    width: fit-content;
    height: fit-content;
    bottom: 22px;
    right: 60px;
    background-color: #80808000;
    border-color: #80808000;
    font-size: 30px;
    font-weight: 400;
    cursor: pointer;
    position: fixed;
    z-index: 12;
    line-height: 0;
    display: block !important;
}

    #ihavecookiesBtn:hover {
        transform: scale(1.2);
    }

/* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed;
    right: 0;
    bottom: 0;
    top:0;
    left:0;
    width: fit-content;
    height: fit-content;
    max-width: 375px;
    background-color: #3B3646;
    padding: 20px 20px 0 20px;
    border-radius: 10px; /*195px;*/
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin: auto;
    box-sizing: border-box;
    /*box-shadow: 1px 2px 5px rgba(0,0,0,.31);*/
    border: 1px solid rgb(177, 176, 176);
}

    #gdpr-cookie-message h4 {
        color: #EE4B5A;
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 10px;
    }

    #gdpr-cookie-message h5 {
        color: #EE4B5A;
        font-size: 15px;
        font-weight: 500;
        margin-bottom: 10px;
    }

    #gdpr-cookie-message p, #gdpr-cookie-message ul {
        color: white;
        font-size: 15px;
        line-height: 1.0em;
    }

        #gdpr-cookie-message p:last-child {
            margin-bottom: 0;
            text-align: right;
        }

    #gdpr-cookie-message li {
        width: 49%;
        display: inline-block;
    }

    #gdpr-cookie-message a {
        color: #EE4B5A;
        text-decoration: none;
        cursor: pointer;
        font-size: 15px;
        padding-bottom: 2px;
        border-bottom: 1px dotted rgb(255,255,255);
        border-bottom: 1px dotted rgba(255,255,255,0.75);
        transition: all 0.3s ease-in;
    }

        #gdpr-cookie-message a:hover {
            color: white;
            border-bottom-color: #EE4B5A;
            transition: all 0.3s ease-in;
        }

#gdpr-cookie-ads {
    border: none;
    font-size: 15px;
    padding: 7px 7px 7px 7px;
    border-radius: 3px;
    margin: 0;
    cursor: pointer;
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message button {
    border: none;
    background: #EE4B5A;
    color: white;
    font-size: 15px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}

    #gdpr-cookie-message button:hover {
        background: white;
        color: #EE4B5A;
        transition: all 0.3s ease-in;
    }

#gdpr-cookie-advanced {
    background: white;
    color: #EE4B5A;
}

#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}

#gdpr-cookie-message2 button:disabled {
    opacity: 0.0;
    border: none;
    background: #EE4B5A00;
    font-size: 8px;
    padding: 0px;
    border-radius: 0;
    margin-left: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    width: 0%;
    height: 0%;
    transition: none;
}

#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin: 5px;
    cursor: pointer;
}

    #gdpr-cookie-message input[type="checkbox"]:disabled {
        cursor: no-drop;
    }
